# pandas.Series.to_timestamp

Series.to_timestamp(freq=None, how='start', copy=True)

  Cast to DatetimeIndex of Timestamps, at beginning of period.

  Parameters
    freq str, default frequency of PeriodIndex

      Desired frequency.

    how{‘s’, ‘e’, ‘start’, ‘end’}

      Convention for converting period to timestamp; start of period vs. end.

    copy bool, default True

      Whether or not to return a copy.

  Returns
    Series with DatetimeIndex